Subject: bug#56393: Soon also looking at your branch

From: Gerd Möllmann <[email-masked]>
Date: Mon, 18 Jul 2022 12:26:17 +0200

On 22-07-18 12:11 , Michael Albinus wrote:
> It's a long thread. Could you pls tell the message numbers (from the
> web) which are not displayed in debbugs.el? I'd like to debug it.
>
This one doesn't show up:https://debbugs.gnu.org/cgi/bugreport.cgi?bug=56393#365

The last lines of the article list I see it:

  .  2022-07-06 16:13  Eli Zaretskii           │   │   ╰►  (-1)
  .  2022-07-06 16:27  Gregory Heyting         │   │    ╰►  (-1)
  .  2022-07-06 18:53  Eli Zaretskii           │   │     ╰►  (-1)
  .  2022-07-06 19:17  Gregory Heyting         │   │      ╰►  (-1)
  .  2022-07-06 19:30  Eli Zaretskii           │   │       ╰►  (-1)
  .  2022-07-06 23:53  Gregory Heyting         │   │        ╰► (-1)
  .  2022-07-06 11:49  -> Gregory Heyt         │   ╰►  (-1)
  .  2022-07-06 12:21  Gregory Heyting         │    ╰►  (-1)
  .  2022-07-05 17:21  Robert Pluim            ╰►  (-1)

The -1 is strange, too